<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.180000305176</MDI>
      <MDI key="STATISTICS_MEAN">-6.1152077734789</MDI>
      <MDI key="STATISTICS_MINIMUM">-26.322999954224</MDI>
      <MDI key="STATISTICS_STDDEV">6.6448783418128</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
